/*
Theme Name: Alternatives - Divi Child Theme
Text Domain: alternatives-child
Template: Divi
Description:  Custom Wordpress theme based on Divi.
Author:       Alternatives Communication
Version: 1.0.0
Author URI:   https://alternatives.lu
*/

:root {
  --main-light: #4f74ff;
  --main-dark: #5700ff;
  --grey: #b3b3b3;
  --black: #080808;
  --transition: all 0.2s;
  --radius: 20px;
  --gradient: linear-gradient(80deg, var(--main-dark) -10%, var(--main-light) 110%);
  --gradient-st: linear-gradient(80deg, #ffa94d -10%, #ff5e00 110%);
  --volpe-blue: #1c2340;
  --volpe-green: #888f79;
  --volpe-orange: #ef6225;
  --volpe-grey: #f2ece4;
  --volpe-border-color: rgba(28, 35, 64, 0.2);
}

.forminator_hide_label div label {
  display: none !important;
}
.forminator-input,
.forminator-textarea {
  border-radius: 5px !important;
}

#forminator-module-166 .forminator-field .forminator-radio .forminator-radio-image span,
#forminator-module-166 .forminator-field .forminator-checkbox .forminator-checkbox-image span {
  width: 90px !important;
  height: 90px !important;
}
#forminator-module-166 .forminator-field .forminator-radio.forminator-radio-inline.forminator-has_image.forminator-has_bullet,
#forminator-module-166 .forminator-field .forminator-checkbox.forminator-checkbox-inline.forminator-has_box {
  padding-top: 110px !important;
}
.forminator-ui.forminator-custom-form[data-design="default"] .forminator-radio .forminator-radio-bullet ~ span {
  font-size: 12px !important;
}

.forminator-ui.forminator-custom-form[data-design="default"] .forminator-radio .forminator-radio-image {
  border-width: 1px !important;
}

.forminator-ui#forminator-module-166.forminator-design--default .forminator-radio .forminator-radio-bullet,
.forminator-ui#forminator-module-166.forminator-design--default .forminator-radio .forminator-radio-image {
  border-color: var(--volpe-border-color) !important;
  background-color: none !important;
  background: none !important;
}

/* home page  */
.row_services_home .et_pb_column .service_arrow {
  transition: var(--transition);
}

.row_services_home .et_pb_column:hover .service_arrow {
  transform: translateX(20px);
}
